ETR(6)

NAME
extremetuxracer - 3D racing game featuring Tux, the Linux penguin

SYNOPSIS

etr

DESCRIPTION

etr alias Extreme Tux Racer is a simple OpenGL racing game featuring Tux, the Linux mascot. The goal of the game is to slide down a snow- and ice-covered mountain as quickly as possible while collecting fishes and avoiding the trees and rocks that will slow you down.

OPTIONS
This game has no further command-line options.